Bug 13558 - положить на диск sane
: положить на диск sane
Status: CLOSED FIXED
: ПСПО
(All bugs in ПСПО/bugs)
: snapshot
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-11-30 11:06 by
Modified: 2008-06-16 12:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-11-30 11:06:13
положить на диск пакет sane, можно без установки по умолчанию.
------- Comment #1 From 2007-11-30 15:07:43 -------
fixed in 20071130 beta
------- Comment #2 From 2008-06-11 21:32:48 -------
Перевешиваю баги с устаревшего Branch 4.0 / Junior на Junior / bugs.

Извиняюсь за спам.
------- Comment #3 From 2008-06-16 12:43:49 -------
По ошибке перевесил с 4.0/Junior на Junior/bugs. Перевешиваю на Школьный. Сорри
за спам.
------- Comment #4 From 2008-06-16 12:43:49 -------
*** This bug has been confirmed by popular vote. ***